/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "all-day"; ObjectID = "50U-HJ-Tde"; */
"50U-HJ-Tde.ibExternalAccessibilityDescription" = "toute la journée";

/* Class = "NSButtonCell"; title = "Create Fantastical link"; ObjectID = "50U-HJ-Tde"; */
"50U-HJ-Tde.title" = "Créer un lien Fantastical";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "AGS-Ur-6sN"; */
"AGS-Ur-6sN.ibExternalAccessibilityDescription" = "Copier le lien";

/* Class = "NSButton"; ibShadowedToolTip = "Copy Link"; ObjectID = "AGS-Ur-6sN"; */
"AGS-Ur-6sN.ibShadowedToolTip" = "Copier le lien";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share Link"; ObjectID = "eaP-Cx-XdO"; */
"eaP-Cx-XdO.ibExternalAccessibilityDescription" = "Partager le lien";

/* Class = "NSButton"; ibShadowedToolTip = "Share Link"; ObjectID = "eaP-Cx-XdO"; */
"eaP-Cx-XdO.ibShadowedToolTip" = "Partager le lien";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create Fantastical link"; ObjectID = "k6e-8n-dun"; */
"k6e-8n-dun.ibExternalAccessibilityDescription" = "Créer un lien Fantastical";

/* Class = "NSTextFieldCell"; title = "Create a shareable link so guests can add themselves to the meeting proposal."; ObjectID = "okt-ZC-I4o"; */
"okt-ZC-I4o.title" = "Création d’un lien partageable pour que les invités puissent s’ajouter à la proposition de réunion.";

